

.site-title {
	font-family: "Arian AMU", "Tahoma", sans-serif;
	font-size: 24pt;
	font-weight: bold;
}

.site-title-logo {
	float: left;
}

.site-language {
	font-family: "Arian AMU", "Tahoma", sans-serif;
	font-size: 12pt;
	float: left;
}

.site-language .selected {
	color: #555;
}

.site-login {
	float: right;
	width:400px;
}

.site-email {
	width: 150px;
	float: left;
	margin-right: 10px;
}

.site-password {
	width: 150px;
	float: left;
	margin-right: 10px;
}

.site-login-info {
	margin: 0px 5px;
}

.site-signin {
	width: 75px;
}

.top-panel {   
	height:50px;
}

.site-body {
	margin-top: 60px;
}